<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>3.3 أسباب النزاع</h3>
    
    <h2>سياق النزاع</h2>
    
    <strong>استماع</strong>
    
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144229&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    
    <p>يُعد انتشار الأسلحة وخصوصًا الأسلحة الخفيفة والصغيرة، وكذلك القدرة على ارتكاب العنف، من ضمن عوامل التسارع الأخرى. وقد ننظر أيضًا في مسألة انتهاكات حقوق الإنسان وزعزعة الاستقرار الناجمة عن دور دول الجوار، الذي قد يشمل المشتتين أيضاً، أي الذين ينتمون إلى المكان لكن يعيشون خارج بلادهم. هل لديهم نفوذ، هل يرسلون الموارد والأسلحة والرسائل والرسائل المحرضة، هل لديهم نفوذ على ما يحدث في الدولة؟ ولذلك، قد تقودنا أيضًا العلاقات بين الأشخاص داخل المجتمع وخارجه والهجرة في حد ذاتها ووجود اللاجئين إلى التفكير بشأن دور الزيادة السكانية، الذي قد يشكل كذلك أحد عوامل التفاقم في أي سياق للصراع. أشرت سابقًا إلى الفساد، لكن قد يعتبر الإهدار الكبير للموارد أيضًا إحدى حالات التسارع، لأنه يخلق شعورًا بالاستياء أو يقوض الازدهار الاقتصادي أو يؤدي إلى تفاقم المشاكل الاقتصادية الموجودة بالفعل وإلى تسارع معدلات البطالة وغيرها من العوامل الاقتصادية المختلفة.</p>
    
    <p>
    كما إننا بحاجة إلى النظر في تدهور الخدمات العامة وتوفير الحكومة لقدر قليل من الموارد أو التوقعات التي لا يمكن تلبيتها أو غير ذلك من الحالات الهامة. وإذا كنت تعيش في مجتمع يقدم وعودًا بتوفير فرص العمل أو الوظائف أو ربما التعليم، فإن المظالم تتراكم لأن الكثير من الأشخاص، ولا سيما الشباب، ينتظرون المزيد والأفضل. قد يكون هناك وعدًا بمجانية التعليم في العديد من المجتمعات المعرضة للصراع، ويذهب الشباب إلى كلياتهم ويجتهدون، ثم ماذا يحدث؟ لا تتوفر لهم وظائف. لقد وضعت الحكومة والمنظومة التعليمية نظامًا فاشلاً لأنهم أوهموا الشباب بمستقبل أفضل، ويرافق هذه الآمال المبددة حالة من السخط والتهميش والإحباط والتذمر وأحيانًا العنف. نرى أن هذه العوامل تشكل دوافع للصراع ليس على المستوى المجتمعي فحسب، بل أيضًا على المستوى الأوسع، كما تزداد أعمال العنف وقد يشتمل غالبًا على زيادة العنف المنزلي.</p>
    
    <p>
    لذلك، عندما لا تحصل على وظيفة، تفكر في جميع العواقب الاجتماعية الأخرى؛ فضلًا عن عدم وجود وظيفة ومواجهة صعوبة شديدة للاستقرار وصعوبة الزواج في الكثير من الأماكن وإنشاء أسرة، لا سيما في المجتمعات التقليدية التي لا يميل فيها الشباب إلى العيش بمفردهم ويعيشون مع أسرهم ولا يمكنهم التخلي عن هذا الوضع الأسري، ويواصلون استهلاك مواردهم الأسرية. وبالتالي هناك افتقار إلى الاستقلالية، الأمر الذي يضاف إلى الكثير من التطلعات غير المحققة. وأحيانًا ما يتحول هذا الإحباط إلى انتقاد شديد للنظام وللهيكل التنظيمي وللسلطات وقد يصل إلى استخدام العنف. وقد تكون هذه الأوضاع ملائمة للانخراط في أعمال إرهابية أو الانضمام إلى الحركات التي تنتهج العنف أو العصابات. وقد توجد عواقب جنائية تحفز الشباب أو غيرهم على الخروج من هذه الأوضاع المتعثرة والقاتمة والمحبطة والتي غالبًا ما تؤدي إلى جرائم عبر الدول وإلى الإرهاب.</p>
    
    <p>
    والأمر الذي أشير إليه، بطريقة مبسطة نوعًا ما، هو أن فهم السياق أصبح أمرًا في غاية الأهمية، إلى جانب وجود الكثير من عوامل التسارع. غير أن الأمر قد لا يقتصر على السياسة والحكومة وحقوق الإنسان، بل بقضايا رئيسية مثل إمكانية الزواج أو دعم أسرتك أو الحصول على تعليم جيد يوفر شهادة ذات قيمة أو يساعد في الحصول على وظيفة. وبناء على ذلك يعتبر هذا أحد أجزاء طبيعة التحليل التي يلزم التركيز عليها.</p>
    
    <p>
    هناك عدة أمور أخرى من الضروري تأملها، وتشمل: القوالب النمطية السلبية عن المجموعات المختلفة، وغالبًا ما تكون الأقليات هي أنسب من يمثل كبش الفداء، ويقوم بذلك عن عمد من يملكون السلطة كوسيلة لصرف الانتباه عن الإخفاقات وعن الجوانب الاجتماعية الأخرى. حسنًا، أحيانًا تسمع من يقول: "حسنًا، يكمن السبب وراء عدم ازدهار اقتصادنا في أن هذه المجموعة مسؤولة عن الكثير من الموارد أو تسيطر عليها، أو أنهم من أصحاب الأعمال الصغيرة ويبتزون السكان"؛ قد يؤدي هذا النوع من استخدام كبش الفداء أو وضع قوالب نمطية سلبية إلى تأجيج السياق أو الحالة المعقدة بالفعل.
    </p>
    
    <hr>
    
    <p><img src="files/Light-Weapons-Destroyed-at-Ceremony-in-Abidjan.jpeg" alt=""></p>
    <p>أقامت اللجنة الوطنية للأسلحة الصغيرة والأسلحة الخفيفة في ساحل العاج (COMNAT-CI)، بالتعاون مع دائرة الأمم المتحدة للأعمال المتعلقة بالألغام (UNMAS) احتفالاً لإحراق الأسلحة الصغيرة والأسلحة الخفيفة وتدميرها. ساحل العاج، عام 2013.</p>
    
    <p><img src="files/UNMISS-Destroys-Ammunition-and-Weapons-in-Malakal.jpeg" alt=""></p>
    <p>قامت بعثة الأمم المتحدة في جنوب السودان (UNMISS) ودائرة الأمم المتحدة للأعمال المتعلقة بالألغام (UNMAS) بتدمير الأسلحة والذخيرة التي تم استردادها من المدنيين الذين يتخذون ملجأً في قاعدة UNMISS في مالاكاي، ولاية أعالي النيل. جنوب السودان، عام 2014.</p>
    
    <p><img src="files/Weapons-Recovery-Operation-in-Dili.jpeg" alt=""></p>
    <p>United Nations Police (UNPOL) officers assisted by the International Security Forces (ISF) have completed a successful weapons recovery operation in the Dili suburbs of Kampung Baro and Bepo Timor. East Timor, 2007</p>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <hr>
    
    <h2>الأسباب الجذرية والأسباب الهيكلية للنزاع</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144227&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>يتمثل النهج المفيد لتحليل الصراعات في دمج المستويات المختلفة للصراع. لذلك، سأتحدث عن الأسباب الجذرية للصراع والأسباب الهيكلية للصراع وما يسميه البعض بـ "الأسباب المباشرة" للصراع أو "أسباب تسارع حدة" الصراع، ثم سأتحدث عن القوى المحركة للصراع. وسيساعد فهم كيفية نشوب الصراع في وضع تحليل جيد عنه، وخصوصًا المؤشرات المختلفة والعوامل الفريدة المكونة لصراع محدد أو تسهم في تكوينه، وهذه هي إحدى الطرق لترتيب أو فهم الصراع وأسبابه.</p>
    
    <p>
    لنبدأ بالأسباب الجذرية؛ تُعرف الأسباب الجذرية للصراع بأنها الظروف التي تجعل المجتمعات معرضة للمخاطر- معرضة للصراعات والمشاكل المتعلقة بالعنف الذي ينشأ في ذلك المجتمع. ولذلك، قد تشمل هذه الأسباب العوامل الإقليمية والعوامل الاقتصادية والتاريخية والديموغرافية، وإحدى الطرق التي تجعلك تفهم هذه الأسباب أنها غالبًا ما تكون ظروفًا ثابتة، أي أنها لا تتأثر بالسلوك البشري ولن تكون عرضة لنفوذه. وفي بعض الدول أو الأماكن في العالم، ستجد نفسك محصوراً في الحي الذي تتواجد فيه. وتواجه الدول غير الساحلية أو التي لا تتمتع بحواجز طبيعية مثل الجبال والبحار ظروفًا فريدة من نوعها، كما يشكل أيضًا نقص الموارد أو وفرتها المفرطة أمرًا هامًا. وكل هذه العوامل ثابتة إلى حد ما، وتشكل في كثير من الحالات أو تساهم في الأساس الذي يقوم عليه الصراع الموضح في هذه الأمثلة. وهكذا يعد نقص الأراضي الخصبة وزيادة التصحر ونقص الموارد ظروفًا كانت قائمة مسبقًا، لكن من المهم فهمها كعوامل قد تؤدي إلى صراع محتمل بين فئات المجتمع.</p>
    
    <p>
    اسمحوا لي الانتقال إلى الأسباب الهيكلية للصراع. أصبحت الآن هذه العوامل قابلة للتغيير، لكنها غالبًا ما تكون واسعة الانتشار، وقد تم دمجها مع طبيعة أي مجتمع. ويمكن صياغة هذه العوامل في صورة سياسات وهياكل ونسيج مجتمعي بحيث يمكن التفكير فيها، إن شئت، كظروف سابقة للصراع العنيف. قد تشمل هذه العوامل على المؤسسات الاقتصادية والاجتماعية والسياسية للدولة وهيكلها الحكومي ومدى فعالية حكومتها وقيادتها، وخصوصًا القيادة التي لا تتغير أو المتأصلة في حزب معين أو عشيرة معينة أو أسرة أو نسل معين، وبالتالي لا تتغير القيادة أو يمثل عدم قابلية تغيير القيادة عنصرًا رئيسيًا. إضافة إلى ذلك ينبغي معرفة كيف ينظر الشعب إلى شرعية الحكومة وليس لشرعية القائد بالضرورة، لكن شرعية الحكومة نفسها. من ضمن هذه العوامل أيضًا القيود المفروضة على المشاركة السياسية واختلال توازن الفرص السياسية والاجتماعية والاقتصادية. وهذه العوامل من الصعب تغييرها لكنها تمثل نماذج لنقص الفرص في المجتمعات.</p>
    
    <p>
    قد تتضمن العوامل الهيكلية الطريقة التي يشكل بها الأشخاص أساس العلاقات في المجتمع وغالبًا ما يشكلون أساسًا للقضايا التي ينشأ الصراع لأجلها. ولذلك، يمكن أن يكون نقص الفرص والعدالة مغروسًا في المجتمع، وقد يكون ذا طابع مؤسسي أو لغرض معين، ونود جميعًا فهم هذه العوامل الهامة والهيكلية. نتحدث في كثير من الأحيان عن أن القضايا الهيكلية مصدر للصراع طويل الأجل أو تضع الأساس لديناميكيات الصراع في المجتمع، مثل قضية عدم المساواة في الحصول على الموارد الطبيعية.</p>
    
    <p>
    وقد يعترض البعض بأن هذه قضية أساسية وبسيطة للغاية، لكن عدم الحصول على الرعاية الصحية هو ما يعد مثالاً للمشكلة الهيكلية. نظرًا لإضفاء الطابع المؤسسي على الرعاية الصحية في بعض المجتمعات، إلى جانب اكتساب عدم المساواة في تلقي الرعاية أو الحرمان منها الصبغة المؤسسية، مما يوضح أن عدم المساواة أو الحرمان من الحصول على الرعاية أحد العوامل المؤدية إلى وقوع مظالم معينة على إحدى فئات المجتمع. ولكن لا يكفي القول بأن عدم المساواة أو الفقر أو سوء تقديم السلع والخدمات هي الأسباب المباشرة للصراع العنيف، فهناك الكثير من الدول التي تعاني من الفقر وسوء الإدارة وغير ذلك من التحديات الهيكلية ولم تقع ضحية للصراع العنيف المتفشي. لذلك من المهم إدراك أن الحوكمة غير المستجيبة أو الفقر أو انتهاكات حقوق الإنسان المتفشية في سياق معين، إضافة إلى أسباب هيكلية، تساهم في تنامي الاتجاه نحو ارتكاب أعمال العنف. إن أحد التحديات التي تواجه تحليل الصراعات هو فهم الأسباب والتوقيت والظروف والأسباب الجذرية والعوامل الهيكلية التي تؤدي إلى زيادة احتمالية حدوث أعمال عنف.
    </p>
    
    <hr>
    
    <h1>إن أحد التحديات التي تواجه تحليل النزاعات هو فهم الأسباب والتوقيت والظروف والأسباب الجذرية والأسباب الهيكلية التي تؤدي إلى زيادة احتمالية حدوث أعمال عنف.</h1>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <hr>
    
    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-3-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-3-1">View Survey</a></iframe></p>
    
    <hr>
    
    <h2>أسباب تسارع حدة النزاع والقوى المحركة</h2>
    
    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144226&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>نص مكتوب</strong>
    <p>يعترض البعض على انعدام الفرص وغياب العدالة، كما قد يعترض البعض منا بالطبع من العاملين في مجال تسوية الصراعات، على غياب أو انعدام الفرص من أجل الوفاق السلمي بين الجماعات أو المصالح المختلفة بين الجماعات، وقد تشكل كل هذه الأمور مشاكل هيكلية. أي أنه إذا كنت لا تثق في النظام وكذلك المؤسسات نظرًا لعدم التعامل مع المظالم التي وقعت بطريقة عادلة ومنصفة وموثوقة، فقد يشكل ذلك نقصًا في الفرص الكامنة والمنعكسة على المجتمع ومن ثم يكون أحد الدوافع الهامة لنشوب الصراع.</p>
    
    <p>
    لذلك، نظرًا لأن العديد من هذه الأمور تسود في المجتمع فإنها ترسي القاعدة والأساس وتهيئ البيئة الخصبة للصراع الذي قد يتسم بالعنف، لأنه لا توجد سبل للتخفيف من حدة التوتر والسعي في الخيارات السلمية ولذلك فإنك تتعرض لضغط متراكم نتيجة تفاوتات هيكلية محددة. يصعب في كثير من الأحيان تغيير هذه الظروف، أو لا يمكن تغييرها على يد فئة واحدة حيث لا تتاح لهم فرصة تولي السلطة أو الحصول على الموارد، أو لكونها فئة تخضع لفئة أخرى في المجتمع. فكر مجددًا في هذا الأمر على أنه طبقات متعددة لديك فيها ظروف موجودة بالفعل تؤدي إلى زيادة احتمالية نشوب الصراع، ثم تبعت هذه الظروف قوى محركة أو عوامل جديدة. ونتحدث عنها بأنها الأسباب المباشرة للصراع أو أسباب تسارع حدة الصراع. وهذه الأسباب أكثر ديناميكية ومرونة وقد تهيئ ظروفًا تؤدي إلى تصعيد الصراع بطريقة أو بأخرى، ولا سيما عند مزجها أو إضافتها إلى الأسباب الهيكلية أو الجذرية الموجودة التي تجعل من المجتمع بيئة جاهزة لنشوب الصراع العنيف.</p>
    
    <p>
    إذًا فعما أتحدث؟ سوف أتناول أمورًا مثل قطاع الأمن غير المنضبط، المتمثل في الشرطة والجيش اللذان لا يخضعان للرقابة ولا يعاقبان على انتهاكاتهما. إذًا لديك بالفعل عوامل ودوافع للصراع لكن في ظل قطاع الأمن الذي لا يخضع للرقابة والذي قد يؤدي إلى تسارع الاحتمال لحدوث الصراع العنيف. وبالتأكيد، إذا فكرت في ربط قطاع الأمن غير المنضبط بالفساد الموجود في تونس في الأعوام 2008 و2009 و2010، فيمكنك تفسير السبب الذي دفع بائع الخضار إلى حرق نفسه، والذي أدى بالفعل إلى اندلاع الثورة. وكانت العوامل والظروف موجودة بالفعل، غير أن بائع الخضار محمد البوعزيزي كان يشعر بالإحباط الشديد من الانتهاكات التي لا تعاقب عليها الشرطة ومن الفساد والرشاوى التي فرضت عليه للاستمرار في بيع الخضار في السوق من أجل بقائه وتوفير قوت عائلته، بحيث أن تصرفه الذي يدل على شعور بالإحباط وتصرفه اعتراضًا على الظروف التي يعيش فيها هو الذي خلق، بطريقة ما، نوعًا جديدًا للتحدي الديناميكي أو احتجاج على الظروف التي أدت بالفعل إلى نشوب الصراع وانتشاره في المجتمع وإلى الثورة على النظام نفسه.</p>
    
    <p>
    ولذلك، لا يعتمد فهم السياق والوضع في مكان مثل تونس وليس على الصعيد السياسي الرفيع فحسب، وليس فقط من الطريقة التي تقمع بها الحكومة شعبها ولا القوانين ولا الطريقة التي تطبق بها الشرطة القوانين فقط، لكنه يعتمد على معرفة تأثير هذه القوانين أو عدم التمسك بسيادة القانون على الأشخاص بشكل رئيسي بمن فيهم بائع الخضار، أو صاحب المشروع الصغير أو العاطل عن العمل أو غيرهم من الأقليات التي يتم قمعها، فهذه هي الظروف التي نحتاج إلى فهمها واعتبارها دوافع محتملة للصراع.
    </p>
    
    <hr>
    
    <h1>قد يكون انعدام الفرص والإنصاف للتوفيق السلمي بين المجموعات أو المصالح المتعارضة بين الجماعات بمثابة دوافع نشوب النزاع.</h1>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <p>تحدث جيف في التدريب عن محمد بو عزيزي - الشاب التونسي بائع الفواكه والخضروات الذي قام بإضرام النار في نفسه أمام مركز للشرطة للاحتجاج ضد نظام حكومي فاسد وظالم. وكان هذا العمل من التضحية بالذات هو المحرّك الذي حرض على تحريك الحشد المدني الهائل ضد الرئيس التونسي زين العابدين بن على. هل تعتقد أن التحليل الجيد للنزاعات يمكنه التنبؤ بمثل هذه الأحداث المحركة؟ أو هل تعتقد أن هذه الأفعال لا يمكن التنبؤ بها وأن تحليل النزاعات لا يمكن أن يكون إلا وسيلة لفهم كيف يمكن لحدث ما أن يشكّل مسار النزاع؟</p>
    
    <a href="3.3.1.html">انضم للمناقشة</a>
    
    <hr>
</div>